# LightHub: bright.h File Reference

bright.h File Reference
`#include <Arduino.h>`
Include dependency graph for bright.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | BRIGHT_LINEAR

## Functions

uint8_t | getBright (uint8_t percent)
uint8_t | getBright255 (uint8_t percent)

## Macro Definition Documentation

## BRIGHT_LINEAR

#define BRIGHT_LINEAR

## Function Documentation

## getBright()

uint8_t getBright | ( | uint8_t | percent | ) |

## getBright255()

uint8_t getBright255 | ( | uint8_t | percent | ) |